/* sod2, a player for polychannel .csf music files.
 * Copyright (C) 1995 Russell Marks. See sod2.c for license details.
 *
 * tarfile.h - header file for tarfile.c.
 */

extern int is_tar_file(FILE *in);
extern void tar_csf_setup(FILE *in);
extern void tar_load_sample(FILE *in,char *filename);

extern int tar_csf_file_size;
